count: 2
next: null
previous: null
results:
- authors:
  - Deng Y.
  - Ruan W.
  doi: ''
  expert_db: false
  pub_id: '1010291'
  publication: Unpublished.
  pubmed_id: ''
  title: Co-inoculation of cellulolytic rumen bacteria with methanogenic sludge to
    enhance methanogenesis of rice straw
- authors:
  - Deng Y.
  - Ruan W.
  doi: ''
  expert_db: false
  pub_id: '1012102'
  publication: Submitted (07-JUL-2016) to the INSDC. School of Environment and Civil
    Engineering, Jiangnan University, 1800 Lihu Avenue, Wuxi 214122, China
  pubmed_id: ''
  title: INSDC submission
